OC.L10N.register(
    "files_accesscontrol",
    {
    "No rule given" : "Aucune règle donnée",
    "Block access to a file" : "Bloquer l'accès à un fichier",
    "File is accessed" : "Le fichier est consulté",
    "File access control" : "Contrôle d'accès aux fichiers",
    "Control access to files based on conditions" : "Le contrôle des fichiers est basé sur des conditions",
    "Nextcloud's File Access Control app enables administrators to protect data from unauthorized access or modifications.\n\n## How it works\nThe administrator can create and manage a set of rule groups. Each of the rule groups consists of one or more rules. If all rules of a group hold true, the group matches the request and access is being denied or the upload is blocked. The rules criteria range from IP address, MIME type and request time to group membership, tags, user agent and more.\n\nAn example would be to deny access to MS Excel/XLSX files owned by the \"Human Resources\" group accessed from an IP not on the internal company network or to block uploads of files bigger than 512 mb by students in the \"1st year\" group.\n\nLearn more about File Access Control on [https://nextcloud.com/workflow](https://nextcloud.com/workflow)" : "L'application de contrôle d'accès aux fichiers de Nextcloud permet aux administrateurs.rices de protéger les données contre tous accès ou modifications non autorisés.\n\n## Comment ça marche ?\nL'administrateur·rice peut créer et gérer un ensemble de groupes de règles. Chacun de ces groupes se compose d'une ou plusieurs règles. Si toutes les règles d'un groupe sont vérifiées, le groupe correspond à la demande et l’accès est refusé ou le téléversement bloqué. Les critères des règles vont des restrictions sur les adresses IP, les types MIME, l'heure de la requête, à l'appartenance à un groupe, aux étiquettes, au logiciel client (User-Agent), et plus encore.\n\nUn exemple pourrait être de refuser l'accès aux documents MS Excel/XLSX appartenant au groupe \"Ressources humaines\" accédés par une adresse IP ne faisant pas partie du réseau interne de l'entreprise, ou de bloquer les téléversements de fichiers dépassant les 512 Mo par des étudiants du groupe \"1ère année\".\n\nPour en savoir plus sur l'application de contrôle d'accès aux fichiers :  [https://nextcloud.com/fr_FR/workflow/](https://nextcloud.com/fr_FR/workflow/)"
},
"nplurals=3; plural=(n == 0 || n == 1) ? 0 : n != 0 && n % 1000000 == 0 ? 1 : 2;");
